<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:16 CET 2009 -->
<TITLE>
H-Index
</TITLE>


<LINK REL ="stylesheet" TYPE="text/css" HREF="../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    parent.document.title="H-Index";
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-7.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-9.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?index-filesindex-8.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-8.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">J</A> <A HREF="index-11.html">K</A> <A HREF="index-12.html">L</A> <A HREF="index-13.html">M</A> <A HREF="index-14.html">N</A> <A HREF="index-15.html">O</A> <A HREF="index-16.html">P</A> <A HREF="index-17.html">Q</A> <A HREF="index-18.html">R</A> <A HREF="index-19.html">S</A> <A HREF="index-20.html">T</A> <A HREF="index-21.html">U</A> <A HREF="index-22.html">V</A> <A HREF="index-23.html">W</A> <A HREF="index-24.html">X</A> <A HREF="index-25.html">Y</A> <A HREF="index-26.html">Z</A> <HR>
<A NAME="_H_"><!-- --></A><H2>
<B>H</B></H2>
<DL>
<DT><A HREF="../ch/javasoft/metabolic/efm/borndie/BornDieController.html#handleCommandException(java.lang.Exception)"><B>handleCommandException(Exception)</B></A> - 
Method in class ch.javasoft.metabolic.efm.borndie.<A HREF="../ch/javasoft/metabolic/efm/borndie/BornDieController.html" title="class in ch.javasoft.metabolic.efm.borndie">BornDieController</A>
<DD>Handle an exception which occurred in a command executed in its own 
 thread.
<DT><A HREF="../ch/javasoft/metabolic/efm/borndie/BornDieController.html#handleJobException(ch.javasoft.metabolic.efm.borndie.job.PairingJob, java.lang.Exception)"><B>handleJobException(PairingJob&lt;Col&gt;, Exception)</B></A> - 
Method in class ch.javasoft.metabolic.efm.borndie.<A HREF="../ch/javasoft/metabolic/efm/borndie/BornDieController.html" title="class in ch.javasoft.metabolic.efm.borndie">BornDieController</A>
<DD>Handle an exception which occurred in a pairing job executed in its own
 thread.
<DT><A HREF="../ch/javasoft/bitset/ByteBitSet.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/bitset/DefaultBitSet.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/DefaultBitSet.html" title="class in ch.javasoft.bitset">DefaultBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/bitset/IntBitSet.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/IntBitSet.html" title="class in ch.javasoft.bitset">IntBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/bitset/LongBitSet.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/LongBitSet.html" title="class in ch.javasoft.bitset">LongBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/io/FileEndingFileFilter.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.io.<A HREF="../ch/javasoft/io/FileEndingFileFilter.html" title="class in ch.javasoft.io">FileEndingFileFilter</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/BigFraction.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.math.<A HREF="../ch/javasoft/math/BigFraction.html" title="class in ch.javasoft.math">BigFraction</A>
<DD>Returns the hash code for this BigFraction.
<DT><A HREF="../ch/javasoft/math/varint/BigIntegerVarInt.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.math.varint.<A HREF="../ch/javasoft/math/varint/BigIntegerVarInt.html" title="class in ch.javasoft.math.varint">BigIntegerVarInt</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/varint/IntVarInt.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.math.varint.<A HREF="../ch/javasoft/math/varint/IntVarInt.html" title="class in ch.javasoft.math.varint">IntVarInt</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/varint/LongVarInt.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.math.varint.<A HREF="../ch/javasoft/math/varint/LongVarInt.html" title="class in ch.javasoft.math.varint">LongVarInt</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/varint/VarInt.html#hashCode()"><B>hashCode()</B></A> - 
Method in interface ch.javasoft.math.varint.<A HREF="../ch/javasoft/math/varint/VarInt.html" title="interface in ch.javasoft.math.varint">VarInt</A>
<DD>Returns the hash code for this VarInt.
<DT><A HREF="../ch/javasoft/metabolic/efm/borndie/range/AbstractCellRange.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.metabolic.efm.borndie.range.<A HREF="../ch/javasoft/metabolic/efm/borndie/range/AbstractCellRange.html" title="class in ch.javasoft.metabolic.efm.borndie.range">AbstractCellRange</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/borndie/range/AbstractRectangularRange.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.metabolic.efm.borndie.range.<A HREF="../ch/javasoft/metabolic/efm/borndie/range/AbstractRectangularRange.html" title="class in ch.javasoft.metabolic.efm.borndie.range">AbstractRectangularRange</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/borndie/range/LowerTriangularMatrix.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.metabolic.efm.borndie.range.<A HREF="../ch/javasoft/metabolic/efm/borndie/range/LowerTriangularMatrix.html" title="class in ch.javasoft.metabolic.efm.borndie.range">LowerTriangularMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/column/AbstractColumn.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.metabolic.efm.column.<A HREF="../ch/javasoft/metabolic/efm/column/AbstractColumn.html" title="class in ch.javasoft.metabolic.efm.column">AbstractColumn</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/util/DualKey.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.metabolic.efm.util.<A HREF="../ch/javasoft/metabolic/efm/util/DualKey.html" title="class in ch.javasoft.metabolic.efm.util">DualKey</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/impl/AbstractFluxDistribution.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.metabolic.impl.<A HREF="../ch/javasoft/metabolic/impl/AbstractFluxDistribution.html" title="class in ch.javasoft.metabolic.impl">AbstractFluxDistribution</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/impl/AbstractReaction.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.metabolic.impl.<A HREF="../ch/javasoft/metabolic/impl/AbstractReaction.html" title="class in ch.javasoft.metabolic.impl">AbstractReaction</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/impl/DefaultFluxDistribution.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.metabolic.impl.<A HREF="../ch/javasoft/metabolic/impl/DefaultFluxDistribution.html" title="class in ch.javasoft.metabolic.impl">DefaultFluxDistribution</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/impl/DefaultMetabolite.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.metabolic.impl.<A HREF="../ch/javasoft/metabolic/impl/DefaultMetabolite.html" title="class in ch.javasoft.metabolic.impl">DefaultMetabolite</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/impl/DefaultMetaboliteRatio.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.metabolic.impl.<A HREF="../ch/javasoft/metabolic/impl/DefaultMetaboliteRatio.html" title="class in ch.javasoft.metabolic.impl">DefaultMetaboliteRatio</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/impl/DefaultReactionConstraints.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.metabolic.impl.<A HREF="../ch/javasoft/metabolic/impl/DefaultReactionConstraints.html" title="class in ch.javasoft.metabolic.impl">DefaultReactionConstraints</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/impl/FractionNumberStoichMetabolicNetwork.AbstractBigIntegerMetaboliteRatio.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.metabolic.impl.<A HREF="../ch/javasoft/metabolic/impl/FractionNumberStoichMetabolicNetwork.AbstractBigIntegerMetaboliteRatio.html" title="class in ch.javasoft.metabolic.impl">FractionNumberStoichMetabolicNetwork.AbstractBigIntegerMetaboliteRatio</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/polco/impl/AbstractPolyhedralCone.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.polco.impl.<A HREF="../ch/javasoft/polco/impl/AbstractPolyhedralCone.html" title="class in ch.javasoft.polco.impl">AbstractPolyhedralCone</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/polco/PolyhedralCone.html#hashCode()"><B>hashCode()</B></A> - 
Method in interface ch.javasoft.polco.<A HREF="../ch/javasoft/polco/PolyhedralCone.html" title="interface in ch.javasoft.polco">PolyhedralCone</A>
<DD>Returns a hash code created by combining all values of the matrices 
 <A HREF="../ch/javasoft/polco/PolyhedralCone.html#getA()"><CODE>A</CODE></A> and <A HREF="../ch/javasoft/polco/PolyhedralCone.html#getB()"><CODE>PolyhedralCone.getB()</CODE></A> using the XOR function.
<DT><A HREF="../ch/javasoft/smx/impl/AbstractDoubleMatrix.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.smx.impl.<A HREF="../ch/javasoft/smx/impl/AbstractDoubleMatrix.html" title="class in ch.javasoft.smx.impl">AbstractDoubleMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/smx/impl/DefaultBigIntegerMatrix.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.smx.impl.<A HREF="../ch/javasoft/smx/impl/DefaultBigIntegerMatrix.html" title="class in ch.javasoft.smx.impl">DefaultBigIntegerMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/smx/impl/DefaultIntMatrix.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.smx.impl.<A HREF="../ch/javasoft/smx/impl/DefaultIntMatrix.html" title="class in ch.javasoft.smx.impl">DefaultIntMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/smx/impl/DefaultIntRationalMatrix.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.smx.impl.<A HREF="../ch/javasoft/smx/impl/DefaultIntRationalMatrix.html" title="class in ch.javasoft.smx.impl">DefaultIntRationalMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/smx/impl/DefaultLongMatrix.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.smx.impl.<A HREF="../ch/javasoft/smx/impl/DefaultLongMatrix.html" title="class in ch.javasoft.smx.impl">DefaultLongMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/swing/StretchGridLayout.Pair.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.swing.<A HREF="../ch/javasoft/swing/StretchGridLayout.Pair.html" title="class in ch.javasoft.swing">StretchGridLayout.Pair</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/ByteArray.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.<A HREF="../ch/javasoft/util/ByteArray.html" title="class in ch.javasoft.util">ByteArray</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/concurrent/ConcurrentBitSet.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.concurrent.<A HREF="../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/DoubleArray.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.<A HREF="../ch/javasoft/util/DoubleArray.html" title="class in ch.javasoft.util">DoubleArray</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/FilteredListCollection.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.<A HREF="../ch/javasoft/util/FilteredListCollection.html" title="class in ch.javasoft.util">FilteredListCollection</A>
<DD>Returns the hash code value for this filtered list.
<DT><A HREF="../ch/javasoft/util/genarr/AbstractArrayIterable.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.genarr.<A HREF="../ch/javasoft/util/genarr/AbstractArrayIterable.html" title="class in ch.javasoft.util.genarr">AbstractArrayIterable</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/IntArray.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.<A HREF="../ch/javasoft/util/IntArray.html" title="class in ch.javasoft.util">IntArray</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/ints/AbstractIntCollection.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/AbstractIntCollection.html" title="class in ch.javasoft.util.ints">AbstractIntCollection</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/ints/AbstractIntIntMap.ImmutableIntIntEntry.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/AbstractIntIntMap.ImmutableIntIntEntry.html" title="class in ch.javasoft.util.ints">AbstractIntIntMap.ImmutableIntIntEntry</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/ints/AbstractIntIntMap.SimpleIntIntEntry.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/AbstractIntIntMap.SimpleIntIntEntry.html" title="class in ch.javasoft.util.ints">AbstractIntIntMap.SimpleIntIntEntry</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/ints/IntHashMap.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/IntHashMap.html" title="class in ch.javasoft.util.ints">IntHashMap</A>
<DD>Returns the hash code value for this map.
<DT><A HREF="../ch/javasoft/util/ints/IntHashMap.IntEntry.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/IntHashMap.IntEntry.html" title="class in ch.javasoft.util.ints">IntHashMap.IntEntry</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/ints/RangeIntSet.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/RangeIntSet.html" title="class in ch.javasoft.util.ints">RangeIntSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/LongArray.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.<A HREF="../ch/javasoft/util/LongArray.html" title="class in ch.javasoft.util">LongArray</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/longs/AbstractLongCollection.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.longs.<A HREF="../ch/javasoft/util/longs/AbstractLongCollection.html" title="class in ch.javasoft.util.longs">AbstractLongCollection</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/map/AbstractMultiValueMap.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.map.<A HREF="../ch/javasoft/util/map/AbstractMultiValueMap.html" title="class in ch.javasoft.util.map">AbstractMultiValueMap</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/map/SingleValueMap.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.map.<A HREF="../ch/javasoft/util/map/SingleValueMap.html" title="class in ch.javasoft.util.map">SingleValueMap</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/Null.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.<A HREF="../ch/javasoft/util/Null.html" title="class in ch.javasoft.util">Null</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/numeric/Zero.html#hashCode()"><B>hashCode()</B></A> - 
Method in class ch.javasoft.util.numeric.<A HREF="../ch/javasoft/util/numeric/Zero.html" title="class in ch.javasoft.util.numeric">Zero</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/bitset/ByteBitSet.html#hashCodeObj()"><B>hashCodeObj()</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/bitset/IntBitSet.html#hashCodeObj()"><B>hashCodeObj()</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/IntBitSet.html" title="class in ch.javasoft.bitset">IntBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/bitset/LongBitSet.html#hashCodeObj()"><B>hashCodeObj()</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/LongBitSet.html" title="class in ch.javasoft.bitset">LongBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/column/AbstractColumn.html#hashCodeObj()"><B>hashCodeObj()</B></A> - 
Method in class ch.javasoft.metabolic.efm.column.<A HREF="../ch/javasoft/metabolic/efm/column/AbstractColumn.html" title="class in ch.javasoft.metabolic.efm.column">AbstractColumn</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/impl/AbstractReaction.html#hasIntegerRatios()"><B>hasIntegerRatios()</B></A> - 
Method in class ch.javasoft.metabolic.impl.<A HREF="../ch/javasoft/metabolic/impl/AbstractReaction.html" title="class in ch.javasoft.metabolic.impl">AbstractReaction</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/Reaction.html#hasIntegerRatios()"><B>hasIntegerRatios()</B></A> - 
Method in interface ch.javasoft.metabolic.<A HREF="../ch/javasoft/metabolic/Reaction.html" title="interface in ch.javasoft.metabolic">Reaction</A>
<DD>Returns true if all stoichiometric coefficients are integers, and false
 otherwise
<DT><A HREF="../ch/javasoft/metabolic/efm/borndie/range/ForwardRowColumnRectangleIterator.html#hasNext()"><B>hasNext()</B></A> - 
Method in class ch.javasoft.metabolic.efm.borndie.range.<A HREF="../ch/javasoft/metabolic/efm/borndie/range/ForwardRowColumnRectangleIterator.html" title="class in ch.javasoft.metabolic.efm.borndie.range">ForwardRowColumnRectangleIterator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/genarr/AbstractArrayIterable.ArrayListIterator.html#hasNext()"><B>hasNext()</B></A> - 
Method in class ch.javasoft.util.genarr.<A HREF="../ch/javasoft/util/genarr/AbstractArrayIterable.ArrayListIterator.html" title="class in ch.javasoft.util.genarr">AbstractArrayIterable.ArrayListIterator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/ints/AbstractIntListIterator.html#hasNext()"><B>hasNext()</B></A> - 
Method in class ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/AbstractIntListIterator.html" title="class in ch.javasoft.util.ints">AbstractIntListIterator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/ints/DefaultIntListIterator.html#hasNext()"><B>hasNext()</B></A> - 
Method in class ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/DefaultIntListIterator.html" title="class in ch.javasoft.util.ints">DefaultIntListIterator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/genarr/AbstractArrayIterable.ArrayListIterator.html#hasPrevious()"><B>hasPrevious()</B></A> - 
Method in class ch.javasoft.util.genarr.<A HREF="../ch/javasoft/util/genarr/AbstractArrayIterable.ArrayListIterator.html" title="class in ch.javasoft.util.genarr">AbstractArrayIterable.ArrayListIterator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/ints/AbstractIntListIterator.html#hasPrevious()"><B>hasPrevious()</B></A> - 
Method in class ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/AbstractIntListIterator.html" title="class in ch.javasoft.util.ints">AbstractIntListIterator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/ints/DefaultIntListIterator.html#hasPrevious()"><B>hasPrevious()</B></A> - 
Method in class ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/DefaultIntListIterator.html" title="class in ch.javasoft.util.ints">DefaultIntListIterator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/DefaultRankTestAdjacencyEnumerator.html#hasRequiredRank(ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/DefaultRankTestAdjacencyEnumerator.html" title="class in ch.javasoft.metabolic.efm.adj.incore">DefaultRankTestAdjacencyEnumerator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/DefaultRankTestAdjacencyEnumerator.html#hasRequiredRank(long[], ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(long[], IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/DefaultRankTestAdjacencyEnumerator.html" title="class in ch.javasoft.metabolic.efm.adj.incore">DefaultRankTestAdjacencyEnumerator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/ModRankTestAdjacencyEnumerator.html#hasRequiredRank(ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/ModRankTestAdjacencyEnumerator.html" title="class in ch.javasoft.metabolic.efm.adj.incore">ModRankTestAdjacencyEnumerator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/RankAdjacencyEnumerator.html#hasRequiredRank(ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(IBitSet)</B></A> - 
Method in interface ch.javasoft.metabolic.efm.adj.incore.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/RankAdjacencyEnumerator.html" title="interface in ch.javasoft.metabolic.efm.adj.incore">RankAdjacencyEnumerator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/dbl/DoublePreprocessedMatrix.html#hasRequiredRank(ch.javasoft.metabolic.efm.rankup.RankUpRoot, ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(RankUpRoot, IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.tree.urank.dbl.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/dbl/DoublePreprocessedMatrix.html" title="class in ch.javasoft.metabolic.efm.adj.incore.tree.urank.dbl">DoublePreprocessedMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/dbl2/Double2PreprocessedMatrix.html#hasRequiredRank(ch.javasoft.metabolic.efm.rankup.RankUpRoot, ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(RankUpRoot, IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.tree.urank.dbl2.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/dbl2/Double2PreprocessedMatrix.html" title="class in ch.javasoft.metabolic.efm.adj.incore.tree.urank.dbl2">Double2PreprocessedMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/frac/FractionalPreprocessedMatrix.html#hasRequiredRank(ch.javasoft.metabolic.efm.rankup.RankUpRoot, ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(RankUpRoot, IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.tree.urank.frac.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/frac/FractionalPreprocessedMatrix.html" title="class in ch.javasoft.metabolic.efm.adj.incore.tree.urank.frac">FractionalPreprocessedMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/frac2/Fractional2PreprocessedMatrix.html#hasRequiredRank(ch.javasoft.metabolic.efm.rankup.RankUpRoot, ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(RankUpRoot, IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.tree.urank.frac2.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/frac2/Fractional2PreprocessedMatrix.html" title="class in ch.javasoft.metabolic.efm.adj.incore.tree.urank.frac2">Fractional2PreprocessedMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/modp/ModPrimePreprocessedMatrix.html#hasRequiredRank(ch.javasoft.metabolic.efm.rankup.RankUpRoot, ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(RankUpRoot, IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.tree.urank.modp.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/modp/ModPrimePreprocessedMatrix.html" title="class in ch.javasoft.metabolic.efm.adj.incore.tree.urank.modp">ModPrimePreprocessedMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/RankUpdateRoot.html#hasRequiredRank(ch.javasoft.metabolic.efm.concurrent.RankUpdateToken, ch.javasoft.bitset.IBitSet, ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(RankUpdateToken, IBitSet, IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.tree.urank.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/RankUpdateRoot.html" title="class in ch.javasoft.metabolic.efm.adj.incore.tree.urank">RankUpdateRoot</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/rankup/modpi/ModIntPrimePreprocessedMatrix.html#hasRequiredRank(ch.javasoft.metabolic.efm.rankup.RankUpRoot, ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(RankUpRoot, IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.rankup.modpi.<A HREF="../ch/javasoft/metabolic/efm/rankup/modpi/ModIntPrimePreprocessedMatrix.html" title="class in ch.javasoft.metabolic.efm.rankup.modpi">ModIntPrimePreprocessedMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/rankup/PreprocessableMatrix.html#hasRequiredRank(ch.javasoft.metabolic.efm.concurrent.RankUpdateToken, ch.javasoft.metabolic.efm.rankup.RankUpRoot, ch.javasoft.metabolic.efm.rankup.PreprocessedMatrixFactory, ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(RankUpdateToken, RankUpRoot, PreprocessedMatrixFactory, IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.rankup.<A HREF="../ch/javasoft/metabolic/efm/rankup/PreprocessableMatrix.html" title="class in ch.javasoft.metabolic.efm.rankup">PreprocessableMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/rankup/PreprocessedMatrix.html#hasRequiredRank(ch.javasoft.metabolic.efm.rankup.RankUpRoot, ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(RankUpRoot, IBitSet)</B></A> - 
Method in interface ch.javasoft.metabolic.efm.rankup.<A HREF="../ch/javasoft/metabolic/efm/rankup/PreprocessedMatrix.html" title="interface in ch.javasoft.metabolic.efm.rankup">PreprocessedMatrix</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/tree/rankup/DefaultRankUpAdjacencyFilter.html#hasRequiredRank(T, ch.javasoft.bitset.IBitSet, ch.javasoft.bitset.IBitSet)"><B>hasRequiredRank(T, IBitSet, IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.tree.rankup.<A HREF="../ch/javasoft/metabolic/efm/tree/rankup/DefaultRankUpAdjacencyFilter.html" title="class in ch.javasoft.metabolic.efm.tree.rankup">DefaultRankUpAdjacencyFilter</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/DefaultRankTestAdjacencyEnumerator.html#hasRequiredZeroBitCount(ch.javasoft.bitset.IBitSet)"><B>hasRequiredZeroBitCount(IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/DefaultRankTestAdjacencyEnumerator.html" title="class in ch.javasoft.metabolic.efm.adj.incore">DefaultRankTestAdjacencyEnumerator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/ModRankTestAdjacencyEnumerator.html#hasRequiredZeroBitCount(ch.javasoft.bitset.IBitSet)"><B>hasRequiredZeroBitCount(IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/ModRankTestAdjacencyEnumerator.html" title="class in ch.javasoft.metabolic.efm.adj.incore">ModRankTestAdjacencyEnumerator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/RankAdjacencyEnumerator.html#hasRequiredZeroBitCount(ch.javasoft.bitset.IBitSet)"><B>hasRequiredZeroBitCount(IBitSet)</B></A> - 
Method in interface ch.javasoft.metabolic.efm.adj.incore.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/RankAdjacencyEnumerator.html" title="interface in ch.javasoft.metabolic.efm.adj.incore">RankAdjacencyEnumerator</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/rank/RankRoot.html#hasRequiredZeroBitCount(T, ch.javasoft.bitset.IBitSet)"><B>hasRequiredZeroBitCount(T, IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.tree.rank.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/rank/RankRoot.html" title="class in ch.javasoft.metabolic.efm.adj.incore.tree.rank">RankRoot</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/RankUpdateRoot.html#hasRequiredZeroBitCount(ch.javasoft.metabolic.efm.concurrent.RankUpdateToken, ch.javasoft.bitset.IBitSet)"><B>hasRequiredZeroBitCount(RankUpdateToken, IBitSet)</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.tree.urank.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/urank/RankUpdateRoot.html" title="class in ch.javasoft.metabolic.efm.adj.incore.tree.urank">RankUpdateRoot</A>
<DD>Returns true if the number of zeros (true bits) in the intersection set
 is at least q - 2 - stoich.
<DT><A HREF="../ch/javasoft/metabolic/efm/column/AdjCandidates.html#hasSuperSet(int, ch.javasoft.metabolic.efm.memory.IndexableMemory, int, int)"><B>hasSuperSet(int, IndexableMemory&lt;Col&gt;, int, int)</B></A> - 
Method in class ch.javasoft.metabolic.efm.column.<A HREF="../ch/javasoft/metabolic/efm/column/AdjCandidates.html" title="class in ch.javasoft.metabolic.efm.column">AdjCandidates</A>
<DD>Returns true if a superset of the specified column pair is found in the
 specified range of super memory columns.
<DT><A HREF="../ch/javasoft/metabolic/efm/tree/search/SuperSetSearch.html#hasSuperSetFound()"><B>hasSuperSetFound()</B></A> - 
Method in class ch.javasoft.metabolic.efm.tree.search.<A HREF="../ch/javasoft/metabolic/efm/tree/search/SuperSetSearch.html" title="class in ch.javasoft.metabolic.efm.tree.search">SuperSetSearch</A>
<DD>Returns <code>true</code> if a superset has been found, and <code>false</code> 
 otherwise.
<DT><A HREF="../ch/javasoft/polco/callback/hdf5/Hdf5Callback.html" title="class in ch.javasoft.polco.callback.hdf5"><B>Hdf5Callback</B></A>&lt;<A HREF="../ch/javasoft/polco/callback/hdf5/Hdf5Callback.html" title="type parameter in Hdf5Callback">Num</A> extends <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Number.html" title="class or interface in java.lang">Number</A>,<A HREF="../ch/javasoft/polco/callback/hdf5/Hdf5Callback.html" title="type parameter in Hdf5Callback">Arr</A>&gt; - Class in <A HREF="../ch/javasoft/polco/callback/hdf5/package-summary.html">ch.javasoft.polco.callback.hdf5</A><DD>The <code>Hdf5Callback</code> writes the output to a hdf5 file.<DT><A HREF="../ch/javasoft/polco/callback/hdf5/Hdf5Callback.html#Hdf5Callback(java.io.File, int, int)"><B>Hdf5Callback(File, int, int)</B></A> - 
Constructor for class ch.javasoft.polco.callback.hdf5.<A HREF="../ch/javasoft/polco/callback/hdf5/Hdf5Callback.html" title="class in ch.javasoft.polco.callback.hdf5">Hdf5Callback</A>
<DD>Constructor with hdf5 file to be created.
<DT><A HREF="../ch/javasoft/polco/callback/hdf5/Hdf5CallbackFactory.html" title="class in ch.javasoft.polco.callback.hdf5"><B>Hdf5CallbackFactory</B></A> - Class in <A HREF="../ch/javasoft/polco/callback/hdf5/package-summary.html">ch.javasoft.polco.callback.hdf5</A><DD>Factory for <A HREF="../ch/javasoft/polco/callback/hdf5/Hdf5Callback.html" title="class in ch.javasoft.polco.callback.hdf5"><CODE>Hdf5Callback</CODE></A><DT><A HREF="../ch/javasoft/polco/callback/hdf5/Hdf5CallbackFactory.html#Hdf5CallbackFactory()"><B>Hdf5CallbackFactory()</B></A> - 
Constructor for class ch.javasoft.polco.callback.hdf5.<A HREF="../ch/javasoft/polco/callback/hdf5/Hdf5CallbackFactory.html" title="class in ch.javasoft.polco.callback.hdf5">Hdf5CallbackFactory</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/output/text/AbstractTextOutputFormatter.html#headerLine"><B>headerLine</B></A> - 
Variable in class ch.javasoft.metabolic.efm.output.text.<A HREF="../ch/javasoft/metabolic/efm/output/text/AbstractTextOutputFormatter.html" title="class in ch.javasoft.metabolic.efm.output.text">AbstractTextOutputFormatter</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/ints/AbstractSortedIntSet.html#headSet(int)"><B>headSet(int)</B></A> - 
Method in class ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/AbstractSortedIntSet.html" title="class in ch.javasoft.util.ints">AbstractSortedIntSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/ints/AbstractSortedIntSet.html#headSet(java.lang.Integer)"><B>headSet(Integer)</B></A> - 
Method in class ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/AbstractSortedIntSet.html" title="class in ch.javasoft.util.ints">AbstractSortedIntSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/ints/SortedIntSet.html#headSet(int)"><B>headSet(int)</B></A> - 
Method in interface ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/SortedIntSet.html" title="interface in ch.javasoft.util.ints">SortedIntSet</A>
<DD>Returns a view of the portion of this set whose elements are
 strictly less than <tt>toElement</tt>.
<DT><A HREF="../ch/javasoft/util/ints/SortedIntSet.html#headSet(java.lang.Integer)"><B>headSet(Integer)</B></A> - 
Method in interface ch.javasoft.util.ints.<A HREF="../ch/javasoft/util/ints/SortedIntSet.html" title="interface in ch.javasoft.util.ints">SortedIntSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/longs/AbstractSortedLongSet.html#headSet(long)"><B>headSet(long)</B></A> - 
Method in class ch.javasoft.util.longs.<A HREF="../ch/javasoft/util/longs/AbstractSortedLongSet.html" title="class in ch.javasoft.util.longs">AbstractSortedLongSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/longs/AbstractSortedLongSet.html#headSet(java.lang.Long)"><B>headSet(Long)</B></A> - 
Method in class ch.javasoft.util.longs.<A HREF="../ch/javasoft/util/longs/AbstractSortedLongSet.html" title="class in ch.javasoft.util.longs">AbstractSortedLongSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/longs/SortedLongSet.html#headSet(long)"><B>headSet(long)</B></A> - 
Method in interface ch.javasoft.util.longs.<A HREF="../ch/javasoft/util/longs/SortedLongSet.html" title="interface in ch.javasoft.util.longs">SortedLongSet</A>
<DD>Returns a view of the portion of this set whose elements are
 strictly less than <tt>toElement</tt>.
<DT><A HREF="../ch/javasoft/util/longs/SortedLongSet.html#headSet(java.lang.Long)"><B>headSet(Long)</B></A> - 
Method in interface ch.javasoft.util.longs.<A HREF="../ch/javasoft/util/longs/SortedLongSet.html" title="interface in ch.javasoft.util.longs">SortedLongSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/convert/Convert2Matlab.html#HELP_NAME"><B>HELP_NAME</B></A> - 
Static variable in class ch.javasoft.metabolic.convert.<A HREF="../ch/javasoft/metabolic/convert/Convert2Matlab.html" title="class in ch.javasoft.metabolic.convert">Convert2Matlab</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/convert/Convert2Sbml.html#HELP_NAME"><B>HELP_NAME</B></A> - 
Static variable in class ch.javasoft.metabolic.convert.<A HREF="../ch/javasoft/metabolic/convert/Convert2Sbml.html" title="class in ch.javasoft.metabolic.convert">Convert2Sbml</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/config/Config.html#HELP_NAME"><B>HELP_NAME</B></A> - 
Static variable in class ch.javasoft.metabolic.efm.config.<A HREF="../ch/javasoft/metabolic/efm/config/Config.html" title="class in ch.javasoft.metabolic.efm.config">Config</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/impl/StoichMatrixMetabolicNetwork.html#hideMetabolite(ch.javasoft.metabolic.Metabolite)"><B>hideMetabolite(Metabolite)</B></A> - 
Method in class ch.javasoft.metabolic.impl.<A HREF="../ch/javasoft/metabolic/impl/StoichMatrixMetabolicNetwork.html" title="class in ch.javasoft.metabolic.impl">StoichMatrixMetabolicNetwork</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/impl/StoichMatrixMetabolicNetwork.html#hideMetabolite(int)"><B>hideMetabolite(int)</B></A> - 
Method in class ch.javasoft.metabolic.impl.<A HREF="../ch/javasoft/metabolic/impl/StoichMatrixMetabolicNetwork.html" title="class in ch.javasoft.metabolic.impl">StoichMatrixMetabolicNetwork</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/impl/StoichMatrixMetabolicNetwork.html#hideReaction(ch.javasoft.metabolic.Reaction)"><B>hideReaction(Reaction)</B></A> - 
Method in class ch.javasoft.metabolic.impl.<A HREF="../ch/javasoft/metabolic/impl/StoichMatrixMetabolicNetwork.html" title="class in ch.javasoft.metabolic.impl">StoichMatrixMetabolicNetwork</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/impl/StoichMatrixMetabolicNetwork.html#hideReaction(int)"><B>hideReaction(int)</B></A> - 
Method in class ch.javasoft.metabolic.impl.<A HREF="../ch/javasoft/metabolic/impl/StoichMatrixMetabolicNetwork.html" title="class in ch.javasoft.metabolic.impl">StoichMatrixMetabolicNetwork</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/column/BigIntegerColumn.html#HOME"><B>HOME</B></A> - 
Static variable in class ch.javasoft.metabolic.efm.column.<A HREF="../ch/javasoft/metabolic/efm/column/BigIntegerColumn.html" title="class in ch.javasoft.metabolic.efm.column">BigIntegerColumn</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/column/DoubleColumn.html#HOME"><B>HOME</B></A> - 
Static variable in class ch.javasoft.metabolic.efm.column.<A HREF="../ch/javasoft/metabolic/efm/column/DoubleColumn.html" title="class in ch.javasoft.metabolic.efm.column">DoubleColumn</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/column/FractionalColumn.html#HOME"><B>HOME</B></A> - 
Static variable in class ch.javasoft.metabolic.efm.column.<A HREF="../ch/javasoft/metabolic/efm/column/FractionalColumn.html" title="class in ch.javasoft.metabolic.efm.column">FractionalColumn</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/column/RawBigIntegerColumn.html#HOME"><B>HOME</B></A> - 
Static variable in class ch.javasoft.metabolic.efm.column.<A HREF="../ch/javasoft/metabolic/efm/column/RawBigIntegerColumn.html" title="class in ch.javasoft.metabolic.efm.column">RawBigIntegerColumn</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/column/VarIntColumn.html#HOME"><B>HOME</B></A> - 
Static variable in class ch.javasoft.metabolic.efm.column.<A HREF="../ch/javasoft/metabolic/efm/column/VarIntColumn.html" title="class in ch.javasoft.metabolic.efm.column">VarIntColumn</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/smx/ops/Hsl.html" title="class in ch.javasoft.smx.ops"><B>Hsl</B></A> - Class in <A HREF="../ch/javasoft/smx/ops/package-summary.html">ch.javasoft.smx.ops</A><DD>The <code>Hsl</code> class bridges to the fortran HSL library.<DT><A HREF="../ch/javasoft/smx/ops/Hsl.html#Hsl()"><B>Hsl()</B></A> - 
Constructor for class ch.javasoft.smx.ops.<A HREF="../ch/javasoft/smx/ops/Hsl.html" title="class in ch.javasoft.smx.ops">Hsl</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/smx/ops/Hsl.Info_mc66.html" title="enum in ch.javasoft.smx.ops"><B>Hsl.Info_mc66</B></A> - Enum in <A HREF="../ch/javasoft/smx/ops/package-summary.html">ch.javasoft.smx.ops</A><DD>&nbsp;<DT><A HREF="../ch/javasoft/smx/ops/Hsl.Result_mc66.html" title="class in ch.javasoft.smx.ops"><B>Hsl.Result_mc66</B></A> - Class in <A HREF="../ch/javasoft/smx/ops/package-summary.html">ch.javasoft.smx.ops</A><DD>Output structure to return multiple result values<DT><A HREF="../ch/javasoft/smx/ops/Hsl.Result_mc66.html#Hsl.Result_mc66()"><B>Hsl.Result_mc66()</B></A> - 
Constructor for class ch.javasoft.smx.ops.<A HREF="../ch/javasoft/smx/ops/Hsl.Result_mc66.html" title="class in ch.javasoft.smx.ops">Hsl.Result_mc66</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/smx/ops/HslGateway.html" title="class in ch.javasoft.smx.ops"><B>HslGateway</B></A> - Class in <A HREF="../ch/javasoft/smx/ops/package-summary.html">ch.javasoft.smx.ops</A><DD>The <code>HslGateway</code> simplifies calls to <A HREF="../ch/javasoft/smx/ops/Hsl.html" title="class in ch.javasoft.smx.ops"><CODE>Hsl</CODE></A> methods and 
 performs some error handling.<DT><A HREF="../ch/javasoft/smx/ops/HslGateway.html#HslGateway()"><B>HslGateway()</B></A> - 
Constructor for class ch.javasoft.smx.ops.<A HREF="../ch/javasoft/smx/ops/HslGateway.html" title="class in ch.javasoft.smx.ops">HslGateway</A>
<DD>&nbsp;
</DL>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-7.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-9.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?index-filesindex-8.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-8.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">J</A> <A HREF="index-11.html">K</A> <A HREF="index-12.html">L</A> <A HREF="index-13.html">M</A> <A HREF="index-14.html">N</A> <A HREF="index-15.html">O</A> <A HREF="index-16.html">P</A> <A HREF="index-17.html">Q</A> <A HREF="index-18.html">R</A> <A HREF="index-19.html">S</A> <A HREF="index-20.html">T</A> <A HREF="index-21.html">U</A> <A HREF="index-22.html">V</A> <A HREF="index-23.html">W</A> <A HREF="index-24.html">X</A> <A HREF="index-25.html">Y</A> <A HREF="index-26.html">Z</A> <HR>

</BODY>
</HTML>
